###
 # @Author: xiejiang
 # @Date: 2024-12-08 09:25:35
 # @LastEditors: xiejiang
 # @LastEditTime: 2024-12-11 21:33:24
 # @Description: 
 # Copyright（c）2024 by 好老师教育科技有限公司 All right Reserved.
### 
# 测试环境
VITE_USER_NODE_ENV = test

# 公共基础路径
VITE_PUBLIC_PATH = /

# 是否启用 gzip 或 brotli 压缩打包，如果需要多个压缩规则，可以使用 “,” 分隔
# Optional: gzip | brotli | none
VITE_BUILD_COMPRESS = none

# 打包压缩后是否删除源文件
VITE_BUILD_COMPRESS_DELETE_ORIGIN_FILE = false

# 打包时是否删除 console
VITE_DROP_CONSOLE = true

# 测试环境接口地址
VITE_API_URL = http://api.iep.casdio.com
